body { background: black; color: white; font-family: caviar-dreams; }
h1 { margin: 0.3em auto; text-align: center; }
h2 { margin: 1em auto; text-align: center; font-family: caviar-dreams; font-size: 1.6em; }
h3 { margin: 0.3em auto; padding: 1em; text-align: center; font-family: caviar-dreams; font-size: 1em; }
h4 { margin: 0.3em auto; padding: 1em; text-align: center; font-family: caviar-dreams; font-size: 1em; }
p { font-family: caviar-dreams; text-align: center; }
ul { text-align: center; list-style: none; }
li	{ margin: 1em 0; padding: 0.2em 0; font-family: caviar-dreams; font-size: 1.2em; }
a	{ color: #4099FF; }

#header
{ 
	width: 851px;
	height: 315px;
	background-image: url("../images/header.png");
	margin: 0 auto;
	padding: 0;
	font-family: caviar-dreams-italic;
	font-size: 3em;
	position: relative;
}

#footer
{
	margin-top: 2em;
}

#twitter-follow-button
{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0.9em;
	left: 1.2em;
}

#facebook-like-button
{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0.9em;
	left: 5em;
}

#songkick-logo-button
{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0.9em;
	left: 7em;
}


#wrapper { margin: auto 0; font-family: caviar-dreams; }
#content { font-family: verdana; }}
#giglist { margin: 0 auto; text-align: left; }
@font-face
{
	font-family: caviar-dreams;
	src: url("fonts/CaviarDreams.ttf");
}

@font-face
{
	font-family: caviar-dreams-italic;
	src: url("fonts/CaviarDreams_Italic.ttf");
}